---
data_category: operational
key_path: usage_activity_by_stage_monthly.secure.api_fuzzing_scans
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 28d
data_source: 
distribution:
- ce
tier:
- free
skip_validation: true
performance_indicator_type: []
